<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>04910 Consultorio</title>
    
</head>
<body bgcolor="lightgrey">
    <center>
    <header>Bienvenido</header>  
    </center>
<section>
    Acceda para agendar, cancelar o administrar sus citas
</section>
</body>
</html>
